Error al intentar instalar extención para instalar temas con Gnome3

Imagen de Ivo Scribanti
0 puntos

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
gnome-tweak-tool ya está en su versión más reciente.

No se pudieron instalar algunos paquetes.
Esto puede significar queusted pidió una situación imposible o, si está usando la distribucióninestable, que algunos paquetes necesarios no han sido creados o hansido movidos fuera de Incoming.

La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
gnome-shell-extensions-user-theme :
Depende: gnome-shell-extensions-common pero no va a instalarse

E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

ALGUIEN ME PUEDE AYUDAR CON ESO ?
Se los agradeceria :)

Imagen de ErickRvr
+1
0
-1

Yo tenia ese mismo problema en la versión 3.4 de Gnome! y es porqué no soporta el user theme, luego de activar esa extensión no me volvia a ejecutar el Gnome-tweak-tool..

Si ya tienes instalado el Gnome-tweak-tool, sólo instala las extensiones desde la pagina oficial , seleccionas la extensión que quieras, en la pagina que cargue al lado izquierdo te saldría un boton si no tienes instalada la extensión aparecera OFF muevelo a ON y luego te saldrá una ventana y seleccionas INSTALAR.

Espero sea de ayuda. Saludos.

+1
0
-1
Imagen de Alberto Aru
+1
0
-1

No me sale el botón de Off, simplemente no me deja meterme en las aplicaciones, puedo verlas (más grisáceas) cambiando "current" por "all", pero nada más.

+1
0
-1

~ Un viaje de mil leguas comienza con un paso. ~